Subject: bug#4015: 23.1.50; browse-url-of-file stops to work with Firefox 3.5

From: Lennart Borgman <[email-masked]>
Date: Sun, 2 Aug 2009 16:09:47 +0200

On Sun, Aug 2, 2009 at 3:53 PM, Lennart
Borgman<[email-masked]> wrote:
> Sometimes browse-url-of-file stops working with Firefox 3.5. I don't
> think I have seen this problem prior to Firefox 3.5 but I am not sure.

Forgot to say that it seems like ShellExecute returns a value > 32
since there is no error message.